Subject: Re: A different IPR model

From: [email-masked]
Date: Wed, 09 Nov 2005 22:03:34 +0000

For the three millionth time ...  the answer is simple - create a simple block diagram of the use models and then diagram the rights required in the various legal jurisdictions necessary to meet those needs. This is not rocket science its about understanding the totallity of each of the use models' requirements.

Todd

 -------------- Original message ----------------------
From: Scott W Brim <[email-masked]>
> On 11/09/2005 10:03 AM, John C Klensin allegedly wrote:
> > The summary, for those who don't want to read a lot of text, is that I'm
> > proposing that authors explicitly transfer copyright to the IETF,
> > reserving some rights to themselves but putting the IETF into a clear
> > position to grant whatever licenses are needed to deal with specific
> > circumstances.
> > 
> >  john
> 
> John, speaking personally, that seems to go against everything else we
> are doing these days.  Think about the process changes we have been
> going through.  In every case the IETF participants wanted to know
> exactly what rights were being given where, and wanted to give only
> those rights that were necessary.  Why would we insist that authors
> give the *IETF* more rights than the IETF wants to give even to
> internal bodies?  If the IETF cannot say specifically what they need
> rights for, it doesn't make sense to me to ask for them.  I can
> understand that you are disturbed that we never seem to get it right,
> but that's our failing.  One solution would be to ask for everything
> possible, but that feels very sloppy compared to trying harder to get
> it right at least one more time.
> 
> Scott
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: John C Klensin <[email-masked]>
Date: Wed, 09 Nov 2005 17:40:51 -0500

--On Wednesday, November 09, 2005 13:40 -0800 Scott W Brim 
<[email-masked]> wrote:

> John, speaking personally, that seems to go against everything
> else we are doing these days.  Think about the process changes
> we have been going through.  In every case the IETF
> participants wanted to know exactly what rights were being
> given where, and wanted to give only those rights that were
> necessary.  Why would we insist that authors give the *IETF*
> more rights than the IETF wants to give even to internal
> bodies?  If the IETF cannot say specifically what they need
> understand that you are disturbed that we never seem to get it
> right, but that's our failing.  One solution would be to ask
> for everything possible, but that feels very sloppy compared
> to trying harder to get it right at least one more time.

As I tried to say, I don't like the idea.  I have been arguing 
against it, or moves in that general direction, for years, and 
haven't changed my mind.

But I am getting increasingly concerned about the number of IETF 
cycles that are going into procedures, process, and 
administration -- whether IPR, Newtrk, Pesci, Techspec, Trust 
agreements, or other things.  It is less than a year since we 
put IASA together, and my impression from some of the things 
that have been said is that we have at least another year before 
that settles down enough to really start reducing workload (on 
the community or on the IAOC membership).

My sense, and it may be just personal depression, is that the 
seemingly-never-ending set of activities of a non-engineering, 
non-standards nature are sucking energy and life out of the 
community.   If that impression is correct, we had better start 
figuring out where we stop and how to throw some of the issues 
over some fence.   In that sense, I see only one advantage in 
this proposal which I would otherwise violently oppose: if the 
IETF has ownership and hence the full range of rights to 
license, the pressure to "get it right this time" is vastly 
reduced: we could presumably tell the IAOC to respond to 
requests as appropriate on an ad hoc basis and report to us in 
six months or a year with a recommendation about how general 
policies and blanket licenses should be changed, rather than 
having a seemingly-continuous debate.

All of that is consistent with trying once more to get it right, 
and that is probably the right course of action now, especially 
if we can converge quickly.   But, if we agree and produce yet 
another IPR document and discover that we haven't gotten that 
one right either, I think we need to keep in mind that there is 
an alternative that is not subject to the "can't do anything 
with documents published under a previous policy without getting 
permission from the authors" problem.

Just trying to figure out a way to spend a larger fraction of 
our lives on protocol work... and not succeeding.

    john